/*
 Theme Name:     Axon
 Theme URI:      N/A
 Description:    Axon - Divi Child Theme
 Author:         Elegant Themes, Axon
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Child Theme - Axon Begins

Note: All CSS Below is custom, not affected by WP changes
------------------------------------------------------- */


/* ALL PAGES */

/* BODY */
body{background:#333}
header#main-header {background-color: #333333;}

/* HEADINGS */
h1 { font-size: 46px; }
h2 { font-size: 33px; }

/* CUSTOM LINKS */
#main-content p>a, #main-content li>a, #main-content span>a, .dark-link a, h2 a{
	color: #15aa11;
}

#main-content .reply-container > .comment-reply-link { color: #fff; }

#main-content p>a:hover, #main-content li>a:hover,#main-content span>a:hover, .dark-link a:hover, h2 a:hover {
	text-decoration: underline;
}

nav#top-menu-nav a:hover {color:#15aa11;}



/* CUSTOM TITLE */
.et_pb_contact_main_title {color: #15aa11;}

/* SIDEBARS - LI LINE HEIGHT */

ul.project-sidebar-list li, div#sidebar li {
	line-height:1.2em;
	padding-bottom:15px;	
}

/* BUTTONS */

a.et_pb_more_button { 
	font-size:30px; 
	background-color:#15aa11;
	color:#ffffff; 
	opacity: 0.7;
}

a.et_pb_promo_button { 
	font-size:30px; 
	background-color:#15aa11;
	color:#ffffff;
}

.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button { 
	background-color: #15aa11; 
	color: #fff;
}

a.big-button.biggreen {
	font-size: 30px;
	background:none;
	background-color:#15aa11;
	color:#fff;
	display:inline-block;
	font-weight:500!important;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:6px 18px;
	line-height:1.7em;
	cursor:pointer;
	margin:0;
	border:0;
	text-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;		
}

.big-button.biggreen:hover {
	text-decoration:none;	
}

/* END - ALL PAGES */



/* INDEX PAGE */

/* Note: Beginning on approximately line 30 of Axon:header.php
   there are custom styles governing the following:
   - the Blog List's padding between Flickr Feed
   - Centering the Top Navigation Menu
*/

/* SOCIAL MEDIA ICONS */

li.et-social-linkedin a:before { content: '\72'; }
li.et-social-youtube a:before { content: '\77'; }

ul#et-social-icons {	
	float:left;
	padding-top:8px;	
}

ul#et-social-icons {	
	width:auto;
	padding-top:5px;
	list-style: none;	
}

ul#et-social-icons li {
	list-style: none;
}

#bottom-social-icons > li.et-social-icon:before {
	border: 0;  
}

/* INDEX PAGE - LARGE LOGO */

div #large-logo .et_pb_slide_image img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* INDEX PAGE - LARGE LOGO 2 */
@media only screen and ( min-width: 981px ) {
	#header-logo-img {
		margin-left: 100px;
	}
}

/* INDEX PAGE - CONTACT BUTTON */

input.et_pb_contact_submit { 
background-color:#15aa11;
color:#ffffff;
}

div#contact-axon {
	padding:0px;
}

/* INDEX PAGE - FLICKR */

div#blog-posts {
	margin-right:-30px;	
}

@media only screen and ( min-width: 1085px ) {
	div.et_pb_column.et_pb_column_3_4 {
		width:730px;
	}
}

#main-content .flickr-sidebar .slickr-flickr-gallery {
	margin-top:-15px;
	margin-left:-15px;		
}

#main-content .flickr-sidebar .slickr-flickr-gallery img {
	border:none;
}

#main-content .flickr-sidebar .slickr-flickr-gallery img.hover {
	background:#15aa11;
}

/* QUENCH SLIDER */

div.et_pb_slide_description {
	padding-top:100px;
	padding-bottom:80px;
}
/* SLIDER LINK */
.et_pb_slide_description h2 a{
	color: #ffffff;
}

.et_pb_slide_description h2 a:hover{
	text-decoration:none;
}

/* END INDEX PAGE*/

/* PROJECTS PAGE */

.et_pb_portfolio img {
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
	box-shadow:0 0 3px rgba(0,0,0,0.3);	
}

/* SINGLE PROJECT PAGE */

/* SIDEBAR */
h3.project-sidebar-main-title {
	font-size:28px;
	color:##333;
	margin-bottom:40px;
	margin-left:30px;
}

h3.project-sidebar-title {
	font-size:18px;
}


/* SINGLE PROJECT PAGE - SLIDER ("I think" - AC) */

.et_pb_slide_description h2 { 
	font-weight: 500; 
	font-size: 80px; 
}

/* END SINGLE PROJECT PAGES */

/* SINGLE BLOG POSTS */

div#main-content {
	background:#ffffff;	
}

/* END SINGLE BLOG POSTS */



/* THICK FOOTER (Navigation, Twitter) */

/* TWITTER FEED */

.tweet,
.query {
	font-family: 'PerspectiveSansRegular', Arial, sans-serif;
	font-size: 13px;
}

#footer-widgets .footer-widget .tweet_list {	
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
}
	
#footer-widgets .footer-widget .tweet_list .awesome,
#footer-widgets .footer-widget .tweet_list .epic {
	text-transform: uppercase;
}
		
#footer-widgets .footer-widget .tweet_list li {
	background: url("../Divi/images/bird_gray_16.png") no-repeat 10px 12px;
	min-height: 40px;
	list-style: none;
	text-align: left;
	line-height: 1.4em;	
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px 10px 10px 40px;
	border-bottom: 1px dotted #333;
	
}
		
#footer-widgets .footer-widget #execphp-3 .execphpwidget .tweet_list li { list-style: none; margin-left: -5px; }
#footer-widgets .footer-widget #execphp-3 .execphpwidget .tweet_list li:before {border: 0;  }


#footer-widgets .footer-widget #pages-3 li { list-style: none; margin-left: 0px; }
#footer-widgets .footer-widget #pages-3 li:before {border-color: #15aa11;  }


#footer-widgets .footer-widget .tweet_list li a {
	color: #15aa11;
}
		
#footer-widgets .footer-widget .tweet_list .tweet_avatar {
	padding-right: 10px; 
	float: left;
}
		
#footer-widgets .footer-widget .tweet_list .twitter_intents {
	margin-left: -10px;
}

#footer-widgets .footer-widget .tweet_list .twitter_intents span a{
	color: #666;
}

#footer-widgets .footer-widget .tweet_list .twitter_intents span{
	padding: 10px;
}

/* Twitter Feed Image Links */

#footer-widgets .footer-widget .tweet_list .twitter_intents span a.reply {
	padding-right: 16px;
	background: url("../Divi/images/reply-sprite.png") no-repeat;
}
#footer-widgets .footer-widget .tweet_list .twitter_intents span a.reply:hover {
	background: url("../Divi/images/reply-sprite.png") no-repeat -16px 0px;
}

#footer-widgets .footer-widget .tweet_list .twitter_intents span a.retweet {
	padding-right: 16px;
	background: url("../Divi/images/retweet-sprite.png") no-repeat;
}
#footer-widgets .footer-widget .tweet_list .twitter_intents span a.retweet:hover {
	background: url("../Divi/images/retweet-sprite.png") no-repeat -16px 0px;
}

#footer-widgets .footer-widget .tweet_list .twitter_intents span a.favorite{
	padding-right: 16px;
	background: url("../Divi/images/favorite-sprite.png") no-repeat;
}
#footer-widgets .footer-widget .tweet_list .twitter_intents span a.favorite:hover {
	background: url("../Divi/images/favorite-sprite.png") no-repeat -16px 0px;
}

/* Footer Widget Width */

.footer-widget {
	width:auto;
}

/* Twitter Widget Width */
@media only screen and ( min-width: 850px ) {
	.footer-widget #execphp-3 .execphpwidget {
		width:500px;
	}
}

@media only screen and ( max-width: 757px ) {
	.footer-widget #execphp-3 .execphpwidget {
		width:300px;
	}
}

/* END THICK FOOTER */


/* THIN FOOTER */

#footer-bottom div.container.clearfix  {background-color: #222222;}

p#footer-copyright-info {
	text-align:center;	
	float:none;
}

/* END THIN FOOTER */

/*:target:before {
    display: block;    
    position: relative;     
    top: -150px;    
}	 */

div#webandinteractive {	
	
}